// Variables
@import "variables";

/*
 * Estilos da footer
 */
#nosbjj-curstom-footer {
  background-color:$custom-white-color;
  min-height:350px;
  border-top: solid 10px  $custom-black-color;
  padding-top: 30px;
  margin-bottom: 0px;
}
.footerleft { padding:0 36px; }

.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:1em;}
.footer-ul li a { transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color: $custom-orage-color; }

.social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
.icon-ul li { line-height:75px; width:100%; float:left;}
.icon { float:left; margin-right:5px;}

.heading7 { font-size:21px; font-weight:700; margin-bottom:22px;}

.copyright { min-height:40px; background-color: $custom-orage-dark-color;}
.copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}

.bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
.bottom_ul li { float:left; line-height:40px;}
.bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
.bottom_ul li a { color:#FFF;  font-size:12px;}